View Issue Details

IDProjectCategoryView StatusLast Update
0006208SUMoRefactoringpublic2020-11-15 10:31
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.8Fixed in Version5.11.8 
Summary0006208: "nordvpn-service" to be filtered out
Description"nordvpn-service" to be filtered out

https://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=nordvpn-service&Company=NordVPN
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-09 22:47 Kyle_Katarn New Issue
2020-11-09 22:47 Kyle_Katarn Status new => assigned
2020-11-09 22:47 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-09 22:47 Kyle_Katarn Description Updated
2020-11-14 22:11 Kyle_Katarn Target Version 5.12 => 5.11.8
2020-11-15 10:31 Kyle_Katarn Status assigned => resolved
2020-11-15 10:31 Kyle_Katarn Resolution open => fixed
2020-11-15 10:31 Kyle_Katarn Fixed in Version => 5.11.8